<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>ARM-Team</author>
    <version>1.0.0.0</version>
	<title>
       <en>Mack Pinnacle 64R</en>
    </title>
	<description>
        <en><![CDATA[The Pinnacle 64R is a grain truck that can moves all your grains easy and comfortable.
Category: Trucks
Price: $157,000
Power: 425 hp
Max. speed: 80 kph
Capacity: 450 L
Capacity: 22 m³

Features:
- Wheels configurations
- Body color configurations
- Rim color configurations
- Design color configurations
- Ladder configurations
]]>
        </en>
        <de><![CDATA[Der Pinnacle 64R ist ein getreidetransporter, der all Ihre körner einfach und bequem transportieren kann.
Shopkategorie: LKW
Preis: 157.000€
Leistung: 425 PS
Höchstgeschwindigkeit: 80 km/h
Kapazität: 450 L
Kapazität: 22 m³

Eigenschaften:
- Radkonfigurationen
- Chassisfarbkonfigurationen
- Felgenfarbkonfigurationen
- Design-Farbkonfigurationen
- Leiterkonfigurationen
]]>
        </de>
		<fr><![CDATA[Le Pinnacle 64R est un camion céréalier qui peut déplacer tous vos grains facilement et confortablement.
Catégorie: Camions
Prix: 157 000€
Puissance: 425 CV
Vitesse max.: 80 km/h
Capacité: 450 L
Capacité: 22 m³

Caractéristiques:
- Configurations de roues
- Configurations de couleurs de carrosserie
- Configurations de couleurs de jantes
- Configurations de couleurs de conception
- Configurations d'échelle
]]></fr>
    </description>
    <iconFilename>icon_pinnacle64R.png</iconFilename>
	<multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="pinn64R" className="Vehicle" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="trailer"/>
			<specialization name="cover"/>
		</type>
	</vehicleTypes>
	
	<l10n>
		<text name="NOLADDER">
			<en>No ladder</en>
			<de>Keine leiter</de>
		</text>
		<text name="LADDER">
			<en>With ladder</en>
			<de>Mit leiter</de>
		</text>
	</l10n>
	
	<storeItems>
       <storeItem xmlFilename="pinnacle64R.xml"/>
    </storeItems>
	
</modDesc>
